Issue details for source apostrophe/2.6.3-4

in pureos/landing arm64

Missing dependencies

  • libgtk-3-0t64:arm64 (>= 3.9.10)

    Required by: libhandy-1-dev
    Version: 1.8.3-1+b1
    Type: Binary Package